Lightroom を実行して操作するには、お使いのコンピューターが以下の最小技術要件を満たしている必要があります。

適用対象

2018 年 10 月(2.0)リリース以降

以前のリリースの必要システム構成

注意:

  • Lightroom をインストールして使用するには、 Windows 10(v1709 以降)または MacOS 10.12 以降が必要です。Lightroom は、Windows 7、Windows 8.x、Windows 10(V1511 および V1607)、または MacOS 10.11(El Capitan)ではサポートされていません。 
  • オペレーティングシステムをアップグレードできない場合は、Lightroom Classic を代わりに使用してください。サポートされているオペレーティングシステムの一覧については、Lightroom Classic の必要システム構成を参照してください。詳しくは、よくある質問(FAQ)を参照してください。

オペレーティングシステムのアップグレード

最新のオペレーティングシステムの機能とテクノロジーを活用するには、Creative Cloud 2019 アプリケーションは macOS Sierra (10.12)以降が必要です。Mac OS X の旧バージョンをご使用のユーザーに対して、Apple では macOS Mojave の無料アップデートを提供します。

詳細については、「macOS Mojave へのアップデート」を参照してください。

最新のオペレーティングシステムの機能とテクノロジーを活用するには、Creative Cloud 2020 アプリケーションは Windows 10 v1809 以降が必要です。以前のバージョンをご使用の場合、Microsoft は Windows 10 の最新バージョンへの無料アップデートを提供しています。

最新のアップデートをインストールするには、こちらをクリックします
アップデートプロセスを開始するには、画像をクリックします

詳細については、「Windows 10 の最新バージョンへのアップデート方法」を参照してください。

Creative Cloud アプリケーションの最新バージョンは Windows 8.1 をサポートしません。does Microsoft は 2018 年 1 月に Windows 8.1 の主流サポートを終了しました。

Creative Cloud 2019 アプリケーションの最新機能を活用するには、ご使用の OS を Windows 10 の互換バージョンにアップグレードする必要があります。今すぐ Windows 10 にアップグレードできない場合は、Creative Cloud アプリケーションの以前のバージョンを引き続き使用できます。ただし、Premiere Rush、Adobe XD など、新たに導入されたアプリケーションを使用することはできません。

Windows 8.1 からオプションをアップグレードするには、Microsoft サポートまたは Microsoft の販売代理店にお問い合わせください。

Adobe のビデオツールおよびオーディオツールの最新バージョンでは、Windows 10 (バージョン 1703 以降)が必要となります。すべてのアドビユーザーにとって、パフォーマンスと安定性が最優先事項です。アドビアプリケーションを Windows 10 の現在のバージョンで実行することで、アドビツールを最大限に活用できます。

Windows 7 サポートの主流サポートは 2015 年に終了しました。Windows のサポートの詳細については、Windows ライフサイクルファクトシートをご覧ください。

Windows 7 からオプションをアップグレードするには、Microsoft サポートまたは Microsoft の販売代理店にお問い合わせください。

Lightroom の最小システム構成

Windows

  必要構成
プロセッサー インテル® または AMD プロセッサー(64-bit 対応); 2GHz 以上のプロセッサー 
オペレーティングシステム Microsoft Windows 10*(64 ビット対応)(バージョン 1709 以降)
RAM 4 GB 以上の RAM(8 GB 以上を推奨)
ハードディスク容量 2 GB 以上のハードディスク空き容量(インストール時に必要)
モニターの解像度 1,024x768 以上の画面解像度をサポートするディスプレイ
グラフィックプロセッサーのアクセラレーション要件
  • AMD:Radeon GPU(DirectX 12 または OpenGL 3.3 サポート)
  • Intel:Skylake 以降の GPU(DirectX 12 サポート)
  • NVIDIA:DirectX 12 または OpenGL 3.3 サポートの GPU
  • GPU 関連機能用 OpenGL 3.3 および DirectX 10 対応ビデオアダプター
  • 1 GB 以上の Video RAM(VRAM)2 GB 専用 VRAM(4 GB を推奨、4K や 5K などの大型で高解像度のモニター向け)
インターネット インターネットベースのサービスにはインターネット接続が必要†

* Windows 10 バージョン 1511 および 1607 ではサポートされません。

† 注意:本製品を有効にして使用するには、インターネット接続、Adobe ID、使用許諾契約への同意が必要です。本製品は、アドビまたはサードパーティのオンラインサービス(以下「オンラインサービス」という)に連携またはアクセスできる場合があります。アドビのサービスをご利用になれるのは 13 歳以上のユーザーであり、追加の利用条件アドビのプライバシーポリシーへの同意が必要です。オンラインサービスは、国や言語によっては提供されていない場合や、ユーザー登録が必要な場合があり、その全体または一部が予告なく中止または変更になることもあります。また、追加料金やサブスクリプション費用が適用される場合もあります。

Mac OS

  必要構成
プロセッサー インテルマルチコアプロセッサー(64-bit 対応必須)
オペレーティングシステム macOS v10.12(Sierra)、macOS v10.13(High Sierra)、macOS v10.14(Mojave)
RAM 4 GB 以上の RAM(8 GB 以上を推奨)
ハードディスク容量 2 GB 以上の空き容量のあるハードディスク(大文字と小文字が区別されるファイルシステムを使用しているボリュームや、取り外し可能なフラッシュストレージデバイスには、インストール不可)
グラフィックプロセッサーのアクセラレーション要件
  • AMD:Mac OS 10.12、10.13 または 10.14(Metal サポート)
  • Intel:Mac OS 10.12、10.13、または 10.14(Metal サポート)
  • NVIDIA:Mac OS 10.12、10.13、または 10.14(Metal サポート)
  • GPU 関連機能用に OpenGL 3.3 対応ビデオアダプター
  • 1 GB 以上の Video RAM(VRAM)2 GB 専用 VRAM(4 GB を推奨、4K や 5K などの大型で高解像度のモニター向け)
  • GPU 関連機能用に OpenGL 3.3 対応ビデオアダプター
インターネット インターネットベースのサービスにはインターネット接続が必要†

† 注意:本製品を有効にして使用するには、インターネット接続、Adobe ID、使用許諾契約への同意が必要です。本製品は、アドビまたはサードパーティのオンラインサービス(以下「オンラインサービス」という)に連携またはアクセスできる場合があります。アドビのサービスをご利用になれるのは 13 歳以上のユーザーであり、追加の利用条件アドビのプライバシーポリシーへの同意が必要です。オンラインサービスは、国や言語によっては提供されていない場合や、ユーザー登録が必要な場合があり、その全体または一部が予告なく中止または変更になることもあります。また、追加料金やサブスクリプション費用が適用される場合もあります。

各国語バージョン(Lightroom)

Adobe Photoshop Lightroom は以下の言語でご利用いただけます。

ドイツ語

オランダ語

英語

スペイン語

フランス語

イタリア語

ポルトガル語(ブラジル)

スウェーデン語

日本語

簡体字中国語

繁体字中国語

韓国語

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

リーガルノーティス   |   プライバシーポリシー